STRESS(1)

NAME
stress - catches episodic failures

SYNOPSIS
stress

DESCRIPTION
The stress utility is intended for catching of episodic failures. It runs a given process in parallel in a loop and collects any failures.

OPTIONS
Run stress -help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).